a, a:link, a:visited { color: #3d8e7d; font-weight: normal; text-decoration: underline; font-size: 12px }
a:hover { text-decoration: none; }

p { margin: 0 0 10px 0; padding: 0; }
blockquote { font-style: italic; margin: 0 0 0 10px;}
cite { font-weight: bold; color:#3d8e7d; }
cite span { color: #3d8e7d; }
em { color: #3d8e7d; }

h1, h2, h3, h4, h5, h6 { color: #000; font-weight: normal; }
h1 { font-size: 34px; margin: 0 0 20px; padding: 5px 0 }
h2 { font-size: 28px; margin: 0 0 15px; padding: 5px 0; }
h3 { font-size: 24px; margin: 0 0 15px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }